@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:100,400,700&display=swap);
body.galeria-fotos{
    background-color:#f0f0f0
}
body.galeria-fotos .page-content{
    background-color:#fff;
    border:1px solid #eee;
    border-radius:.4rem;
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,.16);
    box-shadow:0 1px 3px rgba(0,0,0,.16);
    margin-top:1rem
}
.sidebar{
    border-right:1px solid #ccc;
    overflow:auto
}
.page-content{
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(90%,#fff),to(hsla(0,0%,100%,.85)));
    background-image:linear-gradient(180deg,#fff 90%,hsla(0,0%,100%,.85));
    border-radius:.4rem
}
.page-header h1{
    font-family:Roboto Thin,Arial,sans-serif;
    font-size:1.875rem;
    font-style:normal;
    font-weight:100;
    color:#0873a3;
    text-shadow:none;
    text-align:left
}
.page-header__interna{
    border-bottom:1px solid #f0f0f0;
    padding:1rem
}
.page-header__interna h1{
    font-family:Roboto Light,Arial,sans-serif;
    font-size:1.6rem;
    font-style:normal;
    font-weight:300
}
.page-filter{
    background:#f0f0f0;
    border-top-right-radius:.4rem;
    border-top-left-radius:.4rem;
    -webkit-box-shadow:0 -.1rem .187rem 0 rgba(0,0,0,.16);
    box-shadow:0 -.1rem .187rem 0 rgba(0,0,0,.16);
    padding:1rem
}
.page-filter,.page-table{
    margin-left:.5rem;
    margin-right:.5rem
}
.page-table{
    padding-bottom:.5rem
}
.page-table table thead tr{
    background-color:#bbb
}
.page-table table tr th{
    font-family:Roboto Bold,Arial,sans-serif;
    font-size:1rem;
    font-style:normal;
    font-weight:700
}
.page-table table tr th a,.page-table table tr th a:focus,.page-table table tr th a:hover{
    color:#666;
    text-decoration:unset
}
.page-table table tr td{
    font-family:Roboto,Arial,sans-serif;
    font-size:1rem;
    font-style:normal;
    font-weight:400;
    word-break:break-all
}
.page-form{
    padding:1rem
}
.link-icon{
    color:#666;
    padding:.25rem
}
.link-icon:focus,.link-icon:hover{
    color:#009774
}
.menu{
    list-style:none;
    padding:0
}
.menu a{
    color:#4d4d4d;
    font-family:Roboto,sans-serif;
    text-decoration:none
}
.menu a li{
    padding:10px;
    width:100%
}
.menu a li:hover{
    background:#009774;
    border-radius:5px;
    color:#fff
}
.menu a li:hover span{
    background:#fff;
    color:#009774
}
.menu a li span{
    background:#4d4d4d;
    border-radius:50%;
    color:#fff;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    font-size:10px;
    height:15px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    margin-top:3px;
    text-align:center;
    width:15px
}
.menu a li span,.modal-menu{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.modal-menu{
    background-color:rgba(0,0,0,.75);
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    display:none;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    height:100%;
    left:0;
    position:absolute;
    top:69px;
    width:100%;
    z-index:999
}
.modal-menu-title p{
    color:#fff;
    font-family:Roboto Slab,serif;
    font-size:32px;
    font-weight:700;
    margin:64px 0 0;
    text-transform:uppercase
}
.modal-menu-title hr{
    border:0;
    border-top:3px solid rgba(8,115,163,.9);
    margin-bottom:128px;
    margin-top:.7em
}
.modal-menu-link{
    margin:0 0 24px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column
}
.modal-menu-link:last-child{
    margin:0
}
.modal-menu-link a{
    font-family:Roboto Slab,serif;
    font-size:32px;
    color:#fff;
    font-weight:100;
    text-decoration:none;
    position:relative;
    text-transform:uppercase;
    margin:0 0 28px
}
.modal-menu-link a:after{
    display:inline-block;
    position:absolute;
    bottom:-8px;
    left:0;
    content:"";
    width:0;
    height:1px;
    background-color:rgba(8,115,163,.9);
    -webkit-transition:all .5s;
    transition:all .5s
}
.modal-menu-link a:hover{
    font-weight:400
}
.modal-menu-link a:hover:after{
    width:100%
}
.modal-menu-link .active{
    border-bottom:2px solid rgba(8,115,163,.9);
    font-weight:400;
    padding-bottom:4px
}
.modal-menu-active{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    overflow:auto
}
.modal-menu-fechar{
    width:90%;
    -webkit-box-pack:end;
    -ms-flex-pack:end;
    justify-content:flex-end;
    margin-top:32px;
    position:absolute
}
.modal-menu-fechar,.modal-menu-fechar-click{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center
}
.modal-menu-fechar-click{
    width:60px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    cursor:pointer
}
.modal-menu-fechar-direita{
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg)
}
.modal-menu-fechar-direita,.modal-menu-fechar-esquerda{
    width:2px;
    height:60px;
    background-color:#fff;
    cursor:pointer
}
.modal-menu-fechar-esquerda{
    -webkit-transform:rotate(-45deg);
    transform:rotate(-45deg)
}
.bg-kambam{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    overflow-x:hidden;
    padding:.6rem
}
.bg-kambam .kambam-title{
    font-family:Roboto Light,Arial,sans-serif;
    font-size:1.6rem;
    font-style:normal;
    font-weight:300;
    color:#009774;
    margin-bottom:0
}
.bg-kambam .buscar-kambam-input{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row;
    position:relative
}
.bg-kambam .buscar-kambam-input .icon{
    color:#bbb;
    position:absolute;
    right:5px;
    top:5px
}
.bg-kambam .buscar-kambam-input input{
    padding:.3rem 1.5rem .3rem .5rem
}
.bg-kambam .buscar-kambam-input input::-webkit-input-placeholder{
    font-style:italic
}
.bg-kambam .buscar-kambam-input input::-moz-placeholder{
    font-style:italic
}
.bg-kambam .buscar-kambam-input input::-ms-input-placeholder{
    font-style:italic
}
.bg-kambam .buscar-kambam-input input::placeholder{
    font-style:italic
}
.bg-kambam .cesb-kanban.ckb-container{
    border-radius:.4rem;
    max-height:100%;
    overflow-y:hidden;
    overflow-x:auto
}
.bg-kambam .cesb-kanban.ckb-container .ckb-valor{
    font-family:Roboto Bold,Arial,sans-serif;
    font-size:.875em;
    font-style:normal;
    font-weight:700
}
.bg-kambam .cesb-kanban.ckb-container .ckb-coluna{
    -webkit-box-flex:1;
    -ms-flex:1;
    flex:1;
    min-width:310px;
    width:auto
}
.bg-kambam .ckb-coluna .btn-nova-visita{
    display:none
}
.bg-kambam .ckb-coluna:first-of-type .btn-nova-visita{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    padding-left:1rem;
    padding-right:1rem
}
.bg-kambam .card-kamban{
    font-family:Roboto,Arial,sans-serif;
    font-size:.75rem;
    font-style:normal;
    font-weight:400;
    border-radius:.4rem;
    -webkit-box-shadow:0 1px 6px 0 rgba(0,0,0,.3);
    box-shadow:0 1px 6px 0 rgba(0,0,0,.3);
    line-height:1.1
}
.bg-kambam .card-kamban .card-kamban-header{
    margin-bottom:.475rem
}
.bg-kambam .card-kamban .card-kamban-label-status{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center
}
.bg-kambam .card-kamban .card-kamban-label-status .card-kamban-tag-info{
    padding:0
}
.bg-kambam .card-kamban .card-kamban-tag-info{
    background:rgba(8,115,163,.175);
    border-radius:.2rem;
    color:#0873a3;
    padding:.187rem .625rem
}
.bg-kambam .card-kamban .ckb-container-contatos-frustrados{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    background:#009774;
    border-radius:50%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:20px;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    text-align:center;
    width:20px
}
.bg-kambam .card-kamban .ckb-container-contatos-frustrados .card-kamban-tentativas{
    font-family:Roboto Bold,Arial,sans-serif;
    font-size:.687rem;
    font-style:normal;
    font-weight:700;
    color:#fff
}
.bg-kambam .card-kamban .card-kamban-label-status,.bg-kambam .card-kamban span{
    text-transform:uppercase
}
.bg-kambam .card-kamban p{
    margin-bottom:0!important
}
.bg-kambam .card-kamban .card-kamban-criada span,.bg-kambam .card-kamban .card-kamban-visita span{
    margin:0
}
.bg-kambam .card-kamban .card-kamban-visita p{
    font-family:Roboto Bold,Arial,sans-serif;
    font-size:.75rem;
    font-style:normal;
    font-weight:700;
    color:#009774
}
.bg-kambam .card-kamban .card-kamban-criada p,.bg-kambam .card-kamban .card-kamban-value-info{
    font-family:Roboto Bold,Arial,sans-serif;
    font-size:.75rem;
    font-style:normal;
    font-weight:700;
    color:#666;
    overflow-wrap:break-word;
    word-break:break-word
}
.bg-kambam .card-kamban .card-kamban-footer .card-kamban-label-info{
    margin-top:0;
    text-align:center
}
.bg-kambam .card-kamban .informacao-sucesso{
    background-color:transparent;
    color:#2b4
}
@keyframes loading-animation{
    0%{
        background:hsla(0,0%,100%,.4)
    }
    50%{
        background:hsla(0,0%,100%,.8)
    }
    to{
        background:hsla(0,0%,100%,.4)
    }
}
@-webkit-keyframes loading-animation{
    0%{
        background:hsla(0,0%,100%,.4)
    }
    50%{
        background:hsla(0,0%,100%,.8)
    }
    to{
        background:hsla(0,0%,100%,.4)
    }
}
.loading-data:before{
    animation:loading-animation 2s;
    -moz-animation:loading-animation 2s infinite;
    -webkit-animation:loading-animation 2s infinite;
    background-color:hsla(0,0%,100%,.8);
    content:"";
    height:100%;
    left:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:1
}
.hide{
    display:none!important
}
.form-group-mb-0{
    margin-bottom:0
}
.form-control-border-custom{
    border-width:2px
}
.login-input{
    border:none;
    border-bottom:1px solid #707070;
    border-radius:0
}
.login-painel{
    -webkit-box-shadow:0 5px 12px 0 rgba(0,0,0,.3);
    box-shadow:0 5px 12px 0 rgba(0,0,0,.3);
    overflow:auto;
    z-index: 2;
    background: #fff;
}
.text-danger{
    color:#b23!important
}
.form-group.has-error .help-block,label .text-danger{
    color:red!important
}
.help-block[data-bv-result=INVALID]{
    color:#b23;
    display:block;
    font-family:Roboto,sans-serif;
    font-size:14px;
    margin-top:3px
}
.pagina-interna .topo-pagina+.container-fluid .btn-success{
    background-color:#009774;
    border-color:#009774
}
.pagina-interna .topo-pagina+.container-fluid .btn-primary{
    background-color:#0873a3;
    border-color:#0873a3
}
.btn{
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex
}
.btn:not(.btn-sm)>svg{
    margin-right:.5rem
}
.input-group-prepend .btn:not(.btn-sm)>svg{
    margin-right:0
}
.input-group-prepend .btn{
    padding:.375rem .75rem
}
.menu-operacoes{
    border-right:1px solid #bbb
}
.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}